@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

body{
	font-size:100%;
	font-family: 'Roboto', sans-serif;
}

.clearfix{
	clear:both;
}

a:hover, a:active, a:focus {
   outline: none !important;
}

/***********************custom style******************/

.main { margin: 0 auto !important;  max-width: 1440px;}
.main-for-instagram {margin: 0 auto !important;  max-width: 1440px; padding:0 15px;}

.bg-primary{
	background:#0a947c !important;
}

.navigation-box nav > li > a {
  display: block;
  padding: 10px 7px;
  position: relative;
}
.navigation-box navbar-nav > li > a {
	padding:0;  
}
.navigation-box navbar {
  margin:0;
  padding:0;
}

.logo-box {
  margin-top: 0px;
}

.header-top {
  background: #fff;
  font-family: 'Roboto', sans-serif;
}

.header-top.sticky{
  position: fixed;
  width: 100%;
  z-index:999;
  top:0;
}

.sticky .logo-box {
  margin-top: -10px;
}

.sticky .logo-box img {
  
}

.sticky .custom-navi li a {
  font-size:14px;
}

.sticky .custom-navi .dropdown-menu li a {
	padding: 12px !important;
    color: #333 !important;
    font-size: 13px;
    border-bottom: solid 1px #ccc;
}

.sticky .custom-navi .dropdown-menu li:last-child a {	
   border-bottom: 0;
}

.mainlogo {
     padding: 5px 0;
}

.nav-link img {
    padding-right: 6px;
}

.navbar-nav li.nav-item:last-child {
    padding: 0;
}

li.nav-item {
    padding: 0 2px;
}

a.nav-link {
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
}

.navigation-box{ font-family: 'Roboto', sans-serif; padding-top: 30px; padding-left:30px;}
.navigation-box nav { background: none; border: 0;}

.sticky .navigation-box {
    font-family: 'Roboto', sans-serif;
}

.sticky .custom-navi li.active a{
	color:#f4d67e !important;
}

.sticky .mainlogo {
    margin-top: 10px;
}

.custom-navi li a {
  color: #000000 !important;
  font-size: 13px;
  padding: 39px 30px;
}
.custom-navi li a:hover {
	color:#039be5 !important;
	 background:#fff !important;
}

.custom-navi .dropdown-menu li a {
  color: #333 !important;
    font-size: 13px;
    border-bottom: solid 1px #ccc;
	padding: 12px;
}

.custom-navi .dropdown-menu li:last-child a {
	border-bottom: 0;
}

.custom-navi li:hover .dropdown-menu {
	display:block;
}

.custom-navi li.active a {
	color:#039be5 !important;
}

.custom-navi li i {
	padding-left:3px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  background:#017f02 !important;
  color:#fff !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { background-color: transparent;}

.banner-box img {width:100%;}


.bnr-btn-grp {
	margin-top:40px;
}
.bnr-btn-grp a {
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    background: #fff;
    text-align: center;
    padding: 15px 25px;
    color: #7c7c7c;
    border-radius: 30px;
	display: block;
    width: 130px;
	margin:auto;
}
.bnr-chng-btn {
  background: rgba(255, 255, 255, 0) !important;
  border: 1px solid #03a9f4;
  color: #03a9f4  !important;
}

.topbar-social {
	padding-top:3px;
	position:relative;
}

.navigation-box .navbar {
	margin-bottom:0;
}

.color-box {  
  text-align: center;
  font-family: 'Roboto', sans-serif;	
    position: relative;
}

.color-box:hover {
	 z-index:100;	 
}

.colorbox-icon {
 
}

.serviceitem {
    padding-top: 10px;
	margin:0 auto;
}

.colorbox-icon a {
    text-decoration: none;
}

.widget-icon {
    min-height: 80px;
    vertical-align: middle;
    text-align: center;
}

.color-box h4 {
    font-size: 18px;
    color: #fff;
    margin: 0;
    padding-bottom: 10px;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 1px;
	font-weight:700;
}

.color-box p {
    font-size: 12px;
    color: #a3a3a3;
    margin: 0;
    font-weight: 300;
    line-height: 25px;
	padding:30px;
}

.greenbox h4 {
    text-align: left;
	padding-bottom:15px;
}

.dropdown-menu li{font-size:14px;}

.cyan-col {background:#1dabb8;}
.purple-col {background:#8b4d93;}
.yellow-col {background:#f4c145;}
.green-col {background:#1abc9c;}

.navbar-expand-lg .container-fluid {
    margin: 0;
    padding: 0;
}

.top_lt_menu{display: flex;
  flex-wrap: nowrap; padding-top:5px;}
 
.top_lt_menu h4{ font-size:22px;
	color:#fff;	
	margin:0;
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	letter-spacing:1px;	
	text-transform:uppercase;
	padding:0;
  }
  
 .top_lt_menu ul {
    list-style: disc;
	margin:0;
}

.top_lt_menu li {
	float:left;
	padding-right: 30px;
}

.top_lt_menu li a {
    color: #fff;
    text-decoration: none;
    font-weight: 300;
    font-size: 13px;
}

.top_rt_menu{
	  text-align: right;	
}

.top_rt_menu ul {margin:0;}

.top_rt_menu li {
    display: inline-block;
    padding: 5px;
}

.top_rt_menu li a {
    color: #fff;
	text-decoration:none;
	font-size:13px;
}

.top_rt_menu li:nth-child(2) {
    background: #fff;
    margin: 0 13px;
    padding: 2px 7px;
}
.top_rt_menu li:nth-child(2) a{
	color:#0a947c;
	font-weight:700;
}

.top_rt_menu li:nth-child(2) a img {
    padding: 0 7px;
}

.widget-box{
	background: linear-gradient(to bottom, #17b69d 0%, #00846d 100%);
	padding:20px 40px 0;
}

.widget-box h2{
	font-size:26px;
	color:#fff;
	text-transform:capitalize;
	margin:0;
	padding-bottom:15px;	
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	letter-spacing:1px;	
	text-align:center;
	padding-bottom:30px;
	text-transform:uppercase;
}

.widget-box2 p{
	font-size:13px;
	color:#7c7c7c;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	text-align:center;
	min-height: 120px;
	line-height:27px;
	width:50%;
	margin:0 auto;
}

.widget-boxproduct{background:url(../images/footer_banner.jpg) 0 0 no-repeat; padding:60px 30px; background-size: 100% 100%;}

.widget-boxproduct h2{	
	color:#fff;
	text-transform:capitalize;
	margin:0;		
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	letter-spacing:1px;	
	text-align:center;
	padding-bottom:30px;
	font-size: 26px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.s li {
    font-weight: 400;
    font-size: 13.5px;
    padding-bottom: 7px;
}

.noticebox .owl-item {
    padding-right: 5px;
}

.productx{
	background:#fff;
	padding:15px;
	border-radius: 10px;
	min-height:290px;
}

.productx h4{font-size:16px;
	color:#0a947c;
	padding-bottom:15px;
	}

ul.applyonline {
    padding: 0;
	margin:0;
}

ul.applyonline li {
    display: inline-block;
    text-align: center;
	    min-width: 120px;
		margin-bottom:40px;
}

ul.applyonline li a {
    color: #333;
	text-decoration:none;
}

ul.applyonline li span {
    display: block;
    padding-top: 9px;
	    font-size: 13px;
}

.blogimgholder {
    border: solid 1px #640304;
    height: 70px;
    padding: 0;
    margin: 0 15px;
}

.blogcontent .btn-primary {
    font-size: 14px;
    font-weight: 500;
    margin: 2px 0;
    padding: 3px;
}

img.card-img-top {
    width: 100%;
    min-height: 100%;
}

.card-title {
    background: #0a947c;
    color: #fff;
    font-weight: 300;
    font-size: 13px;
    padding: 3px;
}

.blogbdr {
    border-bottom: solid 1px #e1e1e1;
    margin-bottom: 10px;
    padding-bottom: 30px;
}

a.btn.btn-primary {
    background: #0a947c;
    border: none;
}

p.card-text {
	font-weight:400;
    font-size: 13px;
}

.blog-part h2 {
    font-size: 24px !important;
    padding-bottom: 7px;
    position: relative;
	padding-top:20px;
}


.cmscontainer {
    margin-top: 40px;
    margin-bottom: 40px;
}

.cmspage h2 {
    text-align: left;
    color: #0a947c;
    text-transform: uppercase;
    font-size: 30px;
    letter-spacing: 1px;
	font-family: 'Roboto', sans-serif;
	font-weight:700;
}

.cmspage h2 span{
	text-align: left;
    color: #333;
    text-transform: capitalize;
    font-size: 14px;
    letter-spacing: 1px;
	display:block;
	padding-top:7px;
}
	
.cmspage p {
    text-align: left;
    color: #333;
    padding: 15px 0;
    min-height: 0;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:14px;
	letter-spacing:0.5px;
}

.cmspage ul li{	
	color: #333;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:14px;
	letter-spacing:0.5px;
}

.cmspage td {	
	color: #333;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:14px;
	text-align:left;
}

.blurbg {
    background: #fdf4f3;
    filter: blur(50px) !important;
    -webkit-filter: blur(50px) !important;
    width: 75%;
    height: 400px;
    position: relative;
	margin:0 auto;
}

.blurbg2 {
    background: #fdf4f3;
    filter: blur(50px) !important;
    -webkit-filter: blur(50px) !important;
    width: 75%;
    height: 400px;
    position: relative;
	margin:0 auto;
}

.whitebox{
	background:white;
		padding:35px;
		box-shadow:3px 7px 20px #e1e0e0;
		min-height:370px;
}

.whitebox h4 {
    color: #333;
    text-align: left;
    padding: 20px 0;
}

.whitebox p {
	width:100%;
}

.widget-more {
    border: 1px solid #fff;
    background: #0a947c;
    display: block !important;
    font-size: 14px;
    margin: 10px 5px 0;
    padding: 7px;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    height: 45px;
    line-height: 36px;
    font-weight: 700;
}

.btnboth {
    display: flex;
}

a.widget-more.btn-brdr {
    background: no-repeat;
    border: solid 1px #0a947c;
	color:#0a947c;
}

.widget-more:hover {
	color:#fff;
}

.color-box:hover .widget-more {
	display:block;
	font-weight:500;
}

.widget-box3 h1{
	font-size:30px;
	color:#fe0000;
	text-transform:uppercase;
	margin:0;
	padding-bottom:15px;	
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	letter-spacing:1px;	
	text-align:center;
}

.widget-box3 p{
	font-size:13px;
	color:#7c7c7c;
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	text-align:center;
	min-height: 120px;
	line-height:27px;
	width:50%;
	margin:0 auto;
}

.widget-box3 .whitebox {
    box-shadow: none;
	padding:0;
}

.eventpic img {
    width: 100%;
}

.widget-box3 h4 {
    text-align: left;
    padding: 10px 0;
    line-height: 29px;
    font-size: 15px;
    text-transform: capitalize;
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	letter-spacing:0px;
}

.widget-box3 a {
	display: block !important;
    padding: 0;
    text-decoration: none;
    color: #8e8e8e !important;
	text-decoration:none;
	background:none;
	margin:0 0 !important;
	text-align:left;
}


.color-box:hover .widget-icon {
transition:All 0.7212s ease;
-webkit-transition:All 0.7212s ease;
-moz-transition:All 0.7212s ease;
-o-transition:All 0.7212s ease;
transform: scale(0.7) translate(10px);
-webkit-transform: scale(0.7) translate(10px);
-moz-transform:  scale(0.7) translate(10px);
-o-transform:  scale(0.7) translate(10px);
-ms-transform: scale(0.7) translate(10px);
}

.cyan-col:hover {
	 -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
	box-shadow:1px 0 5px #333;
	-moz-box-shadow:1px 0 5px #333;
	-webkit-box-shadow:1px 0 5px #333;
	-o-box-shadow:1px 0 5px #333;
}

.purple-col:hover {
	  -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
	box-shadow:1px 0 5px #333;
	-moz-box-shadow:1px 0 5px #333;
	-webkit-box-shadow:1px 0 5px #333;
	-o-box-shadow:1px 0 5px #333;
}

.yellow-col:hover {
	  -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
	box-shadow:1px 0 5px #333;
	-moz-box-shadow:1px 0 5px #333;
	-webkit-box-shadow:1px 0 5px #333;
	-o-box-shadow:1px 0 5px #333;
}

.green-col:hover {
	 -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
	box-shadow:1px 0 5px #333;
	-moz-box-shadow:1px 0 5px #333;
	-webkit-box-shadow:1px 0 5px #333;
	-o-box-shadow:1px 0 5px #333;
}

.service-box {
	padding:50px 0 0;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	background:url(../images/work-bg.jpg) 100% 0 no-repeat fixed !important;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	width:100%;	
}

.service-title {
	font-size:34px;
	text-transform:uppercase;
	text-align:center;
	color:#000;
	margin:0;
	padding-bottom:30px;
}

.service-short-text {
  color: #888888;
  font-size: 16px;
  margin: 0;
  padding-bottom: 30px;
  text-align: center;
}

ul.s {
    text-align: left;
	padding-left:15px;
}

ul.s li a{
    text-decoration:none;
	color:#333;
	font-size:16px;
	font-weight: 300;
}

.greenbox {
    background: #0a947c;
    padding: 20px;
    border-radius: 10px;
	min-height:370px;
}

.grnlist{
	text-align: left;
	padding:0;
}

ul.grnlist ul{}

ul.grnlist li{
	margin-bottom:6px;
	list-style-type:none;
}

ul.grnlist li a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    background: #00836c;
    border: solid 1px #fff;
    border-radius: 5px;
    display: block;
    padding: 4px 10px;
    font-weight: 400;
}

.short-title {
  color: #000;
  font-size: 18px;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
	font-weight:400;
  padding-bottom:7px;
}

.widget-box2 {
    margin-top: 70px;
    margin-bottom: 70px;
}

.content-text {
  color: #424242;
  font-family: 'Roboto', sans-serif;
	font-weight:400;
  font-size: 16px;
  line-height: 26px;
  padding-bottom:20px;
}

.read-more {
  background: #03a9f4;
  color: #fff;
  display: block;
  font-size: 17px;
  height: 48px;
  line-height: 45px;
  text-align: center;
  width: 150px;
  border:1px #cfcfcf solid;
  text-transform:uppercase;
}

.read-more:hover {
	text-decoration:none;
	color:#fff;
}

.number-service ol {
	list-style:none;
	margin:0;
	counter-reset: my-badass-counter;
}

.number-service ol li::before {
  background: #03a9f4 none repeat scroll 0 0;
  border: 1px solid #f4c145;
  border-radius: 25px;
  color: #fff;
  content: counter(my-badass-counter, decimal);
  counter-increment: my-badass-counter;
  display: block;
  float: left;
  font-size: 22px;
  height: 45px;
  line-height: 42px;
  margin-right: 25px;
  position: relative;
  text-align: center;
  top: -6px;
  width: 45px;
  z-index: 10;
}

.number-service ol li {
	color: #424242;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size: 16px;
	line-height: 26px;
	padding-bottom:30px;	
}

.v-line {
  background: #03a9f4;
  height: 25em;
  left: 4%;
  position: absolute;
  top: 20px;
  width: 1px;
  z-index: 9;
}

.number-service {
  padding-top: 20px;
}

.work-box {
	padding:100px 0 60px;
	width:100%;	
}

.work-boxsm {
		box-shadow:1px 1px 5px 1px #ccc;
	-moz-box-shadow:1px 1px 5px 1px #ccc;
	-webkit-box-shadow:1px 1px 5px 1px #ccc;
	-o-box-shadow:1px 1px 5px 1px #ccc;
	background:#fff;
	margin-bottom:25px;
}

.work-boxbig {
		box-shadow:1px 1px 5px 1px #ccc;
	-moz-box-shadow:1px 1px 5px 1px #ccc;
	-webkit-box-shadow:1px 1px 5px 1px #ccc;
	-o-box-shadow:1px 1px 5px 1px #ccc;
	background:#fff;
	margin-bottom:25px;
}

.work-boximg {
	position:relative;
	height:204px;
	overflow:hidden;
	text-align:center;
}

.workbig-img {
	height:415px;
	overflow:hidden;
}

.work-boximg img {
  display: block;
  left: 50%;
  margin: 0 auto;
  min-height: 100%;
  min-width: 100%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

.work-boxcontent {
  min-height: 90px;
  padding-left: 15px;
  padding-top: 20px;
}

.work-boxcontent h4 {
	font-size:14px;
	color:#424242;
	text-transform:uppercase;
	margin:0;
	padding-bottom:10px;
}

.work-boxcontent h3 {
	font-size:15px;
	color:#03a9f4;
	margin:0;
}

.work-boxcontent p {
  color: #424242;
  font-size: 14px;
  padding-top: 20px;
}

.custom-tab {
  text-align: center;
  font-family: 'Roboto', sans-serif;
	font-weight:400;
  padding-bottom:50px;
}

.custom-tab .nav.nav-tabs {
  border: 0;
}

.custom-tab ul li {
  display: inline-block;
  float: none;
}

.custom-tab .nav-tabs li a {
  border: 1px solid #03a9f4;
  border-radius: 0;
  color: #03a9f4;
  font-size: 15px;
  margin-right: 30px;
  padding-bottom: 5px;
  padding-top: 5px;
  text-transform:uppercase;
  padding-left:20px;
  padding-right:20px;
  font-family: 'Roboto', sans-serif;
	font-weight:400;
}

.custom-tab .nav-tabs li.active a {
	background:green;
	border:0;
	color:#fff;
}

.card-big0ne {
	min-height:200px;
}

.all-workbtn {
  border: 1px solid #03a9f4;
  font-size: 15px;
  height: 45px;
  margin: 20px auto 0;
  padding: 11px;
  text-align: center;
  text-transform: uppercase;
  width: 170px;
}

.all-workbtn a {
	color: #03a9f4;
	text-decoration:none;
	display:block;
}

.blog-bg {
	padding: 100px 0;
	background:#fff;	
}

.blog-box {
  /*padding: 100px 0 80px;*/
}

.blog-boximg {
	box-shadow:1px 1px 5px 1px #ccc;
	-moz-box-shadow:1px 1px 5px 1px #ccc;
	-webkit-box-shadow:1px 1px 5px 1px #ccc;
	-o-box-shadow:1px 1px 5px 1px #ccc;
}

.blog-boximg > img {
  width: 100%;
}

.blog-dt-tm {
  border-right: 1px solid #03a9f4;
  padding: 0;
  text-align: center;
}

.blog-dt-tm > h3 {
  color: red;
  font-family: 'Roboto', sans-serif;
	font-weight:400;
  margin:0;
  font-size:15px;
}

.blog-dt-tm > h3 span {
  color: #000;
  display: block;
  font-size: 30px;
  font-weight:300;
   font-family: 'Roboto', sans-serif;
	font-weight:400;
   padding-top:10px;
}

.blog-cotent > h2 {
    font-family: 'Roboto', sans-serif;
	font-weight:700;
    font-size: 10px;
    margin: 0;
    padding-bottom: 30px;
    color: #fe0000;
    letter-spacing: 1px;
}

.blog-cotent > p {
    color: #8b8b8b;
    font-size: 14px;
    line-height: 29px;
}

.blog-section {
      padding-bottom: 40px;
	  padding-left:80px;
}

.blog-section h2{color:#017f02;}

.widget-box3 {
    padding-bottom: 80px;
}

.profilecard {
    background: #fff;
    padding: 15px;
    border-radius: 15px;
    margin: 30px 0;
}

.profilepic {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
}

.profilepic img {
    position: relative;
    left: -20px;
}

.profilename h4 {
    color: #017f02;
    font-size: 14px;
    font-weight: 700;
}

.profilename h4 span {
    display: block;
    color: #939393;
    font-weight: 400;
    padding-top: 4px;
    font-size: 12px;
}

.profilename p {
    color: #7c7c7c;
    font-weight: 400;
    padding-top: 4px;
    font-size: 13px;
}

.cmt-admintext {
  color: #424242;
  font-size: 15px;
}

.blogtop-space {
	margin-top:20px;
}

.view-allbtn {
    font-size: 15px;
    height: 45px;
    padding: 13px;
    text-align: center;
    text-transform: uppercase;
    width: 170px;
    background: #017f02;
    font-family: 'Roboto', sans-serif;
	font-weight:400;
    border-radius: 26px;
	margin-top:30px;
	margin:20px auto;
}

.view-allbtn a {
	color: #fff;
	text-decoration:none;
	display:block;
}

.testimonial-box {
	position:relative;
	padding:10px 0 0;
	background:#f7f7f7;
}

.video-bg {
  min-height: 426px;
  overflow: hidden;
  position: relative;
}

.video-bg > img {
  width: 100%;
}

.video-icon {
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  text-align: center;
  top: 40%;
  cursor:pointer;
}

.testimonial-content {
	
}

.testimonial-content > h2 {
  font-size: 34px;
  padding-bottom: 30px;
  text-align: center;
  text-transform: uppercase;
}

.testi-content {
  background: #fff;
  display: inline-block;
  height: 120px;
  line-height: 12em;
  margin-right: 10px;
  text-align: center;
  width: 210px;
}

.social-box > ul {
  list-style: none;
  padding:0;
  margin:0;
}

.ftnav ul {
    margin: 0;
    padding: 20px 0;
}

.social-box li {
    display: inline-block;
    border-right: solid 1px #d3d3d3;
    padding: 13px 30px;
}

.social-box li:first-child {
	margin-left:0;
}

.social-box li:last-child {
	border:0;
}

.social-box li a {
	color:#03a9f4;
	font-size:24px !important;
}

.footer-bg {
	padding:25px 0;
}

.ft-logo-box {
    text-align: center;
    margin: 0 auto;
    background: #f3f3f3;
    border-bottom: 1px solid #b3b3b3;
}

.rtbg {
    background: url(../images/bgdesign1.jpg) 0 0 no-repeat;
    background-size: 100% 100%;
    height: 50%;
    position: absolute;
    right: 0;
    margin-top: 50px;
}

.blogcontent {
    padding: 0;
}

.ftbg {
    background: url(../images/bgdesign2.jpg);
    background-size: 100% 100%;
    width: 45%;
    height: 50%;
    position: absolute;
}

.ft-logo-box > img {
  margin-bottom: 10px;
}

.ftcaption {
  color: #fff;
  font-size: 24px;
  font-family: 'Roboto', sans-serif;
	font-weight:400;
}

.ft-nav-box {
  float: right;
}

.footer-social li a {
	color:#c8c8c8;
}

.social-box li:first-child a {
	font-size:15px;
}

.social-box li:first-child span {
	padding-right:10px;
}

.footer-navigation li:last-child {
	border-right:0;
}

.footer-navigation li a {
  color:#4c4c4c;
  font-size:13px;
}

.footer-navigation li {
    display: inline-block;
    padding: 7px;
}

.footer-bg h2 {
    color: #0a947c;
    text-align: center;
    padding-bottom: 20px;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
	font-family:'robotobold', sans-serif;
}

.ft-logo-box h3 {
    color: #fe0000;
    font-size: 16px;
}

.reslogo {
	display:none;	
}

/******************portfolio******************/

.portfolio-less-padd {
	padding-top:40px !important;
}

.portfolio-box {
  padding: 80px 0 60px;
  width: 100%;
}
.change-btn .nav-tabs li a {
  background: #8b4d93;
  color: #fff;
  padding: 10px 30px;
  border:none;
}

.portfolio-img {
  background: #000;
  min-height: 300px;
  margin-bottom: 25px;
  overflow: hidden;
  position: relative;
  text-align: center; 
  	transition: all 0.5s linear;
    -moz-transition: all 0.5s linear; /* Firefox 4 */
    -webkit-transition: all 0.5s linear; /* Safari and Chrome */
    -o-transition: all 0.5s linear; /* Opera */
    -ms-transition: all 0.5s linear; /* Explorer 10 */
}
.portfolio-img img {
  display: block;
  left: 50%;
  margin: 0 auto;
  min-height: 100%;
  min-width: 100%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;  
}
 
.hover-effect {
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
  display: block;
  font-size: 24px;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;  
  width: 100%;
  display:none;
  	transition: all 0.5s linear;
    -moz-transition: all 0.5s linear; /* Firefox 4 */
    -webkit-transition: all 0.5s linear; /* Safari and Chrome */
    -o-transition: all 0.5s linear; /* Opera */
    -ms-transition: all 0.5s linear; /* Explorer 10 */
}

.live-demo {
  background: #000;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  height: 48px;
  left: 0;
  letter-spacing: 1px;
  margin: auto;
  padding: 12px;
  position: absolute;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  top: 45%;
  width: 150px;
  border:solid 1px #eee;
}

.live-demo:hover {
	color:#fff;
}

.portfolio-img:hover .hover-effect {
  display: block; 
  	transition: all 0.5s linear;
    -moz-transition: all 0.5s linear; /* Firefox 4 */
    -webkit-transition: all 0.5s linear; /* Safari and Chrome */
    -o-transition: all 0.5s linear; /* Opera */
    -ms-transition: all 0.5s linear; /* Explorer 10 */ 
}

.margin-rtless > a {
  margin-right: 0 !important;
}

.banner-boxsm{
 padding:0; 
 position:relative;
}

.banner-img{
 width:100%;
 
}
.banner-img > img {
  width: 100%;
}
.banner-heading {
  background: rgba(244, 193, 69, 0.3);
  font-size: 35px;
  left: 0;
  margin: auto;
  padding: 10px 30px;
  position: absolute;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  top: 40%;
  width:20%;
}


/***********************service style******************/

/*  bhoechie tab */
div.bhoechie-tab-container {
  background-clip: padding-box;
  background-color: #ffffff;
  margin-top: 50px;
  /*padding: 0 !important;*/
  z-index: 10;
  padding-bottom: 50px;
}
div.bhoechie-tab-menu{
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}
div.bhoechie-tab-menu div.list-group{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group > a {
  border-radius: 0;
  margin-bottom: 10px;
  border:1px solid #b1b1b1;
  font-size:16px;
  text-transform:uppercase;
  color:#1dabb9;
  text-align:left;
  padding:12px;
}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa {
  color: #5A55A3;
}
div.bhoechie-tab-menu div.list-group>a:first-child{
  border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a:last-child{
  border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group > a.active, div.bhoechie-tab-menu div.list-group > a.active .glyphicon, div.bhoechie-tab-menu div.list-group > a.active .fa {
  background-color: #1dabb9;
  color: #ffffff;
  border: none;
}
div.bhoechie-tab-menu div.list-group > a.active::after {
  content: "";
  left: 100%;
  margin-top: -13px;
  position: absolute;
  top: 50%;
}

div.bhoechie-tab-content {
  background-color: #ffffff;
  padding-left: 20px;
}
.web-content p {
  color: #6e6e6e;
  font-size: 15px;
  line-height: 27px;
  margin-top: 10px;
  text-align: left;
}

.content-bnr{
	margin-bottom:10px;
}
.content-bnr img{
	width:100%;
	
}
.left-contnt{
	padding:0;
	margin:10px 0;
}
.left-contnt > img {
  width: 100%;
}
.left-contnt dl{
	font-size:16px;
	margin-bottom:10px;
}
.left-contnt dl dt {
  color: #1dabb9;
  padding-bottom: 10px;
}
.left-contnt dl dd{
	color:#6e6e6e;
}
.purpl-txt-clr dl dt{
	color:#8b4e94;
}
.yellow-txt-clr dl{
	font-size:16px;
	margin-bottom:15px;
	
}
.yellow-txt-clr dl dt{
	color:#f4c145;
}
.yellow-txt-clr dl dt span{
	color:#6e6e6e;
	font-weight:400;
	display:inline;
}
.yellow-txt-clr dl dd{
	color:#6e6e6e;
}


div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}

.footer-quote {
  background: #eee;
  padding: 40px 0;
}

.footer-quote-content h1 {
  color: #1dabb9;
  float: left;
  font-size: 28px;
  margin-top: 5px;
  text-transform: capitalize;
}

.ft-quote-btn > a {
  background: #f4c144;
  color: #fff;
  display: inline-block;
  float: right;
  font-size: 22px;
  padding: 10px;
  text-align: center;
  /*text-shadow: 1px 0 1px #2f2f2f;*/
  text-transform: uppercase;
  width: 250px;
  letter-spacing:1px;
}

.company-box {
  padding: 160px 0 50px;
  position: relative;
}

.company-box h1 {
  color: #000;
  font-size: 40px;
  padding-bottom: 30px;
  text-align: center;
  text-transform: uppercase;
}

.company-box p {
  color: #6e6e6e;
  font-family: 'Roboto', sans-serif;
	font-weight:400;
  font-size: 16px;
  line-height: 26px;
  padding-bottom: 20px;
}

.company-box ul {
  list-style: none;
  padding-bottom: 20px;
}

.company-box ul li:before {
    content: "";
    line-height: 1em;
    width: .7em;
    height: .7em;
    background-color: #1dabb8;
    float: left;
    margin:8px 0.6em 0.25em 0;
    border-radius: 50%;
}

.company-box ul li {
  color: #6e6e6e;
  font-family: 'Roboto', sans-serif;
	font-weight:400;
  font-size: 16px;
  line-height: 26px;
}

.about-content {
  padding: 0 20px;
}

p.your-para {
  color: #9a9898;
  font-size: 15px;
  margin: 0;
}

.contact-grid h3{
	margin: 0;
	font-size: 3em;
	color: #5f5f5f;
	text-align:center;
	text-transform: uppercase;
  letter-spacing:2px;
}
.contact-grid h4, .contact-in h4 {
  color: #5f5f5f;
  font-size: 2em;
  letter-spacing: 1px;  
  text-transform: uppercase;
  font-weight:700;
}

.contact-grid input[type="text"],.contact-grid textarea{
	width: 100%;
	padding: 0.7em 1em;
	margin: 7px 0;
	background: #fff;
	outline:none;
	border: none;
	-webkit-appearance: none;
	border:1px solid #c0c0c0;
}
.contact-grid textarea{
	resize:none;
}
.send input[type="submit"]{
	width: 30%;
	font-size: 1.5em;
	background: #017f02;
	padding: 0.6em 1em;
	text-align: center;
	color: #fff;
	border: none;
	outline:none;
	-webkit-appearance: none;
}

.contact-form {
	padding: 1em 0 3em;
}
.contact-in p {
  color: #5f5f5f;
  font-size: 13px;
  line-height: 25px;
  margin: 0; 
}
p.sed-para {
  color: #47a0ff;
  font-size: 1.5em;
  padding: 1em 0 0.4em;
}

.address-more p {
  font-size: 1em;
}
.more-address {
  font-size: 1.4em;
  padding: 1em 0;
}
.more-address p {
  font-size: 1em;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
	background-color:transparent;	
}

.cms_content {
  min-height: 250px;
}

.smallcaption {
    color: #fe0000;
    font-size: 18px;
    font-weight: 700;
    position: relative;
    padding-bottom:30px;
}

.footer-navigation {
    padding-left: 0;
	text-align:center;
}

.cmsbox{
	padding-bottom:50px;
	padding-top:30px;
}

.innerbanner .banner-caption{
	top:10em;	
}

.banner-heading {
    background: rgba(1,127,2,0.5);
    font-size: 35px;
    left: 0;
    margin: auto;
    padding: 10px 30px;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    top: 40%;
    width: 20%;
	color:#fff;
}

.btn:focus, .btn:active, button:focus, button:active {
  outline: none !important;
  box-shadow: none !important;
}
.copycat {
    text-align: center;
    padding-top: 20px;
    font-size: 12px;
    color: #8b8b8b;
    padding-bottom: 30px;
}

.bcktop {
    background: #0a947c;
    height: 4px;
    text-align: center;
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
}
.bcktop img {margin-top:-50px;}

.portfolio-menu{
	text-align:center;
}
.portfolio-menu ul li{
	display:inline-block;
	margin:0;
	list-style:none;
	padding:10px 15px;
	cursor:pointer;
	-webkit-transition:all 05s ease;
	-moz-transition:all 05s ease;
	-ms-transition:all 05s ease;
	-o-transition:all 05s ease;
	transition:all .5s ease;
}

.portfolio-item{
	/*width:100%;*/
}
.portfolio-item .item{
	/*width:303px;*/
	float:left;
	margin-bottom:10px;
}

.bg-info{background:#0a947c !important;}

.input-group-text i:before {
    color: #0a947c;
}

.btn-info{background:#0a947c !important; color:#fff;}

.card-body .form-group {
    margin-bottom: 20px;
}

.sidebars address {
    text-align: left;
}

.contactpage{margin-top:20px;}

.gmap {
    position: relative;
    padding-bottom: 35%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.gmap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.carousel-control-prev {
    top: 0;
}

.carousel-control-next {
    top: 0;
}

.modal-backdrop{z-index:199;}

.sidebars h4 {
    padding-top: 0;
}

.noticerow{
	background:#e6e6e6;
	font-size:13.5px;
	padding-top:3px;
}

.noticerow marquee {
    letter-spacing: 0.7px;
}

.noticepart {
    border: solid 1px #0a947c;
    box-sizing: border-box;
    border-radius: 10px;
}

.noticetitle {
    background: #0a947c;
    color: white !important;
    padding:7px;
}

.sidebar {
  height: 38%;
  width: 0;
  position: fixed;
  z-index: 1999;
  top: 6.3em;
  right: 0;
  background-color: #0a947c;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidebar a {
    padding: 8px 8px 8px 15px;
    text-decoration: none;
    font-size: 15px;
    color: #fff;
    display: block;
    transition: 0.3s;
    
}

.sidebar a:hover {
  color: #f1f1f1;
}

.sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.openbtn {
  font-size: 20px;
  cursor: pointer;
  background-color: #0a947c;
  color: white;
  padding: 10px 15px;
  border: none;
}

.openbtn:hover {
  background-color: #055849;
}

#main {
    transition: margin-left .5s;
    position: fixed;
    right: 0;
    z-index: 1001;
	border:solid 2px #fff;
	top:100px;
}

.smnavigation-box {
    top: .4rem;
    right: .8rem;
    width: 2rem;
    position: absolute;
}


.dropdown-menu .text-dark:active{background:#0a947c;}
.dropdown-menu .text-dark:focus{background:#0a947c;}

.noticebox{
	padding-top:10px;	
}

.noticepart a {
    text-decoration: none;
    color: #333;
}

.noticepart h4 {
    font-size: 16px;
    padding-bottom: 10px;
    padding-top: 0px;
	color:white;
}

.noticepart span {
    font-size: 13px;
	padding:7px;
}

.owl-next span {
    font-size: 42px;
	color:#0a947c;
}

.owl-prev span {
    font-size: 42px;
	color:#0a947c;
}

.top_rt_menu a i {
    text-align: left !important;
    font-size: 20px !important;
	padding:0 5px;
}

#owl-demo .owl-nav {
    text-align: center;
    color: #cccccc;
    font-size: 36px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

#owl-demo2 .owl-nav {
    text-align: center;
    color: #cccccc;
    font-size: 36px;
	position:absolute;
	top:-60px;
	right:0;
}

#owl-demo3 .owl-nav {
    text-align: center;
    color: #cccccc;
    font-size: 36px;
	position:absolute;
	top:-10px;
	right:0;
}

#owl-demo3 .owl-dots button {
    background: none;
    border: none;    
}

#owl-demo3 .owl-dots span {
    background: none repeat scroll 0 0 #869791;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    width: 12px;
}

button.owl-next {
    margin: 0 7px;
}

.ftlogo {
    font-size: 18px;
    color: #0a947c;
    text-align: center;
    font-weight: 700;
}

.ftlogo img{height:75px;}

.thirdsectionimg img {
    width: auto !important;
}

.tooltip-inner {
  background-color: #fff !important;
  /*!important is not necessary if you place custom.css at the end of your css calls. For the purpose of this demo, it seems to be required in SO snippet*/
  color: #000;
  font-weight:700;
  border:solid 2px #0a947c;
}


.footer-bg img {
    width: auto;
}


@media screen and (max-width: 1399px) { 

ul.applyonline li{min-width:100px;}

.productx {
   min-height: 320px;
}

li.nav-item{padding:0;}

a.nav-link{font-size:11px;}

a.widget-more.btn-brdr {font-size:11px;}

}


@media screen and (max-width: 1199px) {
	
.banner-box{height:260px !important;}
	
ul.applyonline li{min-width:80px;}

a.nav-link{font-size:8.5px;}

.whitebox{padding:10px;}

.get_quote {
  font-size: 12px;
  left: -2em;
}
.top-section ul li a i {
  font-size: 14px;
  padding-right: 3px;
}

.top-section ul li a i:last-child {
	border-right:0;
}

.banner-heading {  
  font-size: 30px; 
}

.custom-navi li a {
  font-size: 13px;
  padding: 36px 15px;
}

.sticky .custom-navi li a {
  font-size: 12px;
  padding: 25px 20px;
}

.logo-box > img {
  width: auto;
}

.input-box input { 
  width: 48%;
}

.video-bg > img {
  height: 78vh;
  width: 100%;
}

.portfolio-img img { 
  width: auto;
}

.footer-quote-content h1 {
  display: block;
  padding-bottom: 20px;
  text-align: center;
}

.ft-quote-btn {
  text-align: center;
}

.ft-quote-btn > a {
   float: none;  
  margin: 0 auto;
}

.widget-more{height:auto;}

}

@media screen and (max-width: 1024px) {
	
.banner-caption {
  top: 8%;
}

.banner-heading {
 width:auto;
}

}

@media screen and (max-width: 991px) {
	
.banner-box{height:170px !important;}
	
.breaking-caret:after {
        content: "";
        width: 0;
        height: 0;
        border-top: 20px solid transparent;
        border-left: 15px solid #007bff;
        border-bottom: 20px solid transparent;
        position: absolute;
        right: -15px;
        top: 0;
}

.top_lt_menu ul {
    padding-left: 10px;
}

.top_lt_menu li {
    padding-right: 0;
	display: inline;
}

.top_lt_menu {
    display: block;
    text-align: center;
}
	
.navbar-nav li.nav-item:last-child {display:none;}
.navigation-box{padding-top:0;}
	
.productx{text-align:center;}
	
.top_lt_menu li {
    float: none;
    padding-right: 10px;
}

.top_rt_menu{text-align:center;}

.top_rt_menu li {
    display: block;
	margin-bottom:10px;
}

.widget-more{font-size:11px; margin:0;}

.get_quote {
  left: 38em;
}

.sticky .navigation-box {
    margin-left: 80px;
}

.top-section ul li a i {
  padding-right: 0px;
}

.logo-box {
  float: left !important;
  margin-bottom: 20px;
  text-align: left;
}

.navigation-box .navbar {
    margin-bottom: 0;
    margin-left: 200px;
	padding:0;
}

.custom-navi li a {
  padding: 36px 10px;
}

.sticky .custom-navi li a {
  padding: 25px 11px;
}

.banner-caption h2 { 
  font-size: 25px;
}

.banner-caption h2 span {
  font-size: 22px;
}

.bnr-btn-grp a { 
  font-size: 16px;  
  padding: 8px 18px;  
}

.colorbox-icon {
  padding-top: 25px;
}

.color-box h4 {
  font-size: 16px; 
}

.color-box p { 
  font-size: 12px;
}

.service-title { 
  font-size: 30px; 
}

.content-text { 
  font-size: 14px; 
}

.number-service ol li { 
  font-size: 14px; 
}

.v-line { 
  left: 6%; 
  height:30em;
}

.work-box {
	background:#eee;
}

.work-boximg img {  
  width: auto;
}

.portfolio-img { 
  min-height: 200px;
}

.live-demo { 
  height: 42px;
  top: 38%;
  width: 130px;
}

.navbar-dark .navbar-toggler{background:#0a947c;}

a.nav-link {
    font-size: 13px;
}

.bg-primary .container {
    margin: 10px 0;
    padding: 0;
	min-width:100%;
}

.bg-primary .container .row {
    width: 100%;
    display: block;
}

.top_lt_menu ul{list-style:none;}

.header-top .container {
    padding: 0;
    margin: 0;
	min-width: 100%;
	padding-bottom:15px;
}

ul.grnlist li a{font-size:11px;}

.logo-box{margin-bottom:10px;}

.logo-box {
    position: relative;
    left: 30px;
	width:95%;
	text-align:center;
}

.navigation-box .navbar{margin-left:60px !important; width:100%;}

.sticky .navigation-box {
    margin-left: 0;
}

.sticky .logo-box{margin-top:0;}

.color-box{width:100%; display:block; margin-bottom:15px;}

.blog-section{
	padding-left:0;
	padding-right:0;
}

.social-box li {
    display: block;
}

.productx img{width:50%; min-height:auto;}

.applyonline img {
    width: auto;
}

.bg-primary{width:;}

.widget-more {
    font-size: 13px;
    margin: 10px;
}

ul.grnlist li a {
    font-size: 13px;
}

.probox {
    width: 100%;
    display: block;
	margin-bottom:15px;
}

p.card-text{text-align:left;}

}

@media screen and (max-width: 767px) {
	
.sticky .logo-box {
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 35px;
}
	
.cmspage table th {font-size:13px;}

.cmspage table td {font-size:13px;}
	
.color-box h4 {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0;
}
	
.owl-carousel .owl-item img{width:auto;}
	
.navigation-box .navbar{margin-left:15px !important;}
	
.header-top .row {
    padding: 0;
    margin: 0;
    width: 85%;
}

.blogimgholder{}

.blogcontent{margin-top:20px;}

.sticky .navigation-box {
    margin-left: 0;
}
	
.navigation-box .navbar {
    margin-left: 0;
}
	
.top-section ul {
  float: none !important;
}

.banner-caption p { 
  display: none;
}

.banner-caption {
  top: 0;
}

.number-service ol { 
  padding-left: 23px;
}

.v-line {
  height: 19em;
}

.blog-dt-tm > h3 {
  padding-bottom:20px;
}

.blog-dt-tm > h3 span { 
  font-size: 24px;
  display:inline; 
}

.blog-dt-tm {
  border-right: 0;  
}

.contact-bg {  
  padding: 0 20px;
}

.input-box input {
  margin-bottom: 20px;
  width: 100%;
}

.contact-addr {
  padding-left: 0;
}

.footer-bg { 
  padding: 20px;
}

span.navbar-toggler-icon {
    color: #0a947c;
}

.social-box li{border-right:0;}

.blogimgholder {
    overflow: hidden;
}

.ftbg{display:none;}

.navigation-box {
  margin-top: -30px;
}

.navigation-box .navbar-default .navbar-toggle {
  border-color: green;
  border-radius: 0;
}

.navigation-box .navbar-default .navbar-toggle .icon-bar {
  background-color: green;
}

.header-top {
  padding-bottom: 7px;
}

.custom-navi li a {
  padding: 10px 0 10px 30px;
}

.custom-navi li a:hover {
  background: #f4d67e !important;
  color: #fff !important;
}

.navigation-box .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background: #f4d67e ;
}

.cyan-col:hover {
  transform: scale(1);
}

.widget-box {
  margin-top: 0;
}

.top-section {
  text-align: center;
}

.get_quote {
  display: block;
  left: 0;
  margin: 10px auto;
  position: inherit;
  text-align: center;
  top: 0;
  width: 100%;
}

.header-top.sticky {
  padding-top: 20px; 
}

.sticky .custom-navi li a {
  padding: 13px 0 13px 30px;
  
}

.reslogo {
  display: block;
  width: auto !important;
}

.logo-box {
    margin-left: 20px;
    margin-top: 10px;
}

.mainlogo {
	width:auto;	
}

div.bhoechie-tab-content { 
  padding-left: 0;
}

.contact-bg {
	background-position:center bottom !important;
}

.ft-logo-box {
    float: none;
    width: 100%;
}

.ft-nav-box {
    float: none;
    text-align: left;
    padding-top: 40px;
}

.profilecard {
    box-shadow: 5px 5px 10px #ccc;
}

.rtbg{display:none;}

.footer-navigation li a {
    color: #fff;
}

.footer-navigation li{display:block;}

.footer-navigation li a {
    color: #333;
}

.contactpage .col-xs-12{width:100% !important;}

.footer-social img {
    width: auto;
}

.ftlogo img {
    width: auto;
}

}

@media screen and (max-width: 641px) {

.cmspage table th {font-size:9px;}	
.cmspage table td {font-size:9px;}

.navigation-box{
	margin-top:20px;
}
	
.navigation-box .navbar {
    margin-left: 0 Important;
}

.owl-carousel .owl-item img {
    /* display: block; */
    width: auto;
    height: 50px;
    text-align: center;
    margin: 0 auto;
}

.noticetitle {
    height: 70px;
}

.noticepart span {
    font-size: 12px;
    padding: 5px;
    height: 100px;
    overflow: auto;
    line-height: 19px;
    display: block;
}
	
.banner-box{height:90px !important;}

.ftlogo img {
    height: auto;
    display: block;
    margin: 0 auto 15px;
}

.owl-carousel .owl-item img {
    width: auto !important;
}
	
.blogimgholder{border:transparent;}

.widget-boxproduct{background:#0a947c;}

.ft-logo-box {
  float: none;
  text-align: center;
}

.ft-nav-box {
  float: none;
  text-align: center;
}

.footer-social {
  padding-top: 10px;
  text-align: center;
}

.v-line {
	display:none;
}

.banner-heading { 
  font-size: 24px; 
  padding: 2px 30px; 
  top: 30%;
}

}

@media screen and (max-width: 481px) {

.banner-caption {
  left: 2%; 
}

.banner-caption h2 span {
  font-size: 16px;
}

.banner-caption h2 {
  font-size: 18px;
}

.bnr-btn-grp {
  margin-top: 10px;
}

.bnr-btn-grp a {
  font-size: 13px;
  padding: 6px 9px;
}

.testimonial-content {
  padding: 20px;
}

.testimonial-content > h2 {
  font-size: 24px; 
}

.testi-content > p {
  font-size: 14px;
  padding: 10px 0;
}

.custom-tab .nav-tabs li a { 
  margin-right: 10px;
}




}





